RubyGems Navigation menu

dependabot-cargo 0.95.34

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.95.34 - February 17, 2019 (19 KB)
  2. 0.95.33 - February 16, 2019 (19 KB)
  3. 0.95.32 - February 15, 2019 (19 KB)
  4. 0.95.31 - February 15, 2019 (19 KB)
  5. 0.95.30 - February 15, 2019 (19 KB)
Show all versions (159 total)

Runtime Dependencies (1):

Authors:

  • Dependabot

Owners:

SHA 256 checksum:

e408cb64024d10bee8faa408dcaa6db98c3f36ce33feb9ef02d23decb1685f40

Total downloads 24,483

For this version 49

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: